Installion's Lion Logo

Installion.co.uk

How To Install libdumb1-dev On Debian 8

To install libdumb1-dev just follow these instructions.

Install libdumb1-dev

development files for libdumb1Debian 8.0libdevel1:0.9.3-6+b1
sudo apt-get install libdumb1-dev

Which will install libdumb1-dev and any other packages on which it depends.

Package Data

Packagelibdumb1-dev
Version1:0.9.3-6+b1
MaintainerDebian Games Team <pkg-games-devel@lists.alioth.debian.org>
Home pagehttp://dumb.sourceforge.net/
Descriptiondevelopment files for libdumb1
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies